﻿@charset "utf-8";
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}

body{ -webkit-text-size-adjust: none;color: #676767; font-family:"微软雅黑";}
div{font-size:14px; text-align:left;margin:0 auto;}
a { color: #353535; text-decoration: none; outline:medium none; }
a:hover{color:#900;}
ul,li{padding:0px; margin:0px; list-style-type:none; list-style: none;}
img{border:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
.clear:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
* html .clear{zoom:1;} /* IE6 */
*+html .clear{zoom:1;} /* IE7 */
.transparent{background:transparent;}
.left{float:left;}
.right{float:right;}
.bold{font-weight:bold}

.main{
    width: 1000px;
    margin: 0 auto;
}
/*top*/
.top_logo{
    background: url("../images/wjw.jpg") center top no-repeat;
}
.top_logo_main{
    width: 1000px;
    height: 200px;
    margin: 0 auto;
    position: relative;
}
#logo{
    position: absolute;
    top: 80px;
}
#form_1{
    position: absolute;
    left: 700px;
    top: 7px;
    background: url("../images/input_09.png") no-repeat;
    width: 260px;
    height: 36px;
}
#form_1 input{
    border: none;
    outline: none;
    position: absolute;
    width: 210px;
    height: 36px;
    left: 18px;
}
#form_1 button{
    border: none;
    outline: none;
    width: 23px;
    height: 23px;
    background: url("../images/search_06.png") no-repeat;
    position: absolute;
    right: 10px;
    top: 6px;
    cursor: pointer;
}
.top_nav{
    background-color: #0273c9;
}
.top_nav_main{
    width: 1000px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    position: relative;
}
.top_nav_main li{
    float: left;
    width: 140px;
    height: 50px;
    text-align: center;
}
.top_nav_main li a{
    color: white;
    font-size: 20px;
}

/*index*/
.box1{
    padding: 15px 0;
    background: white;
}
.tpxw{
    width: 580px;
    height: 340px;
    margin-left: 15px;
}
.jyxw{
    width: 379px;
    height: 340px;
    margin-right: 15px;
}
.tit1{
    height: 40px;
    border: 1px solid #dfdfdf;
}
#ftit{
    border-right: 1px solid #dfdfdf;
}
.tit1 a{
    display: block;
    float: left;
    width: 111px;
    height: 40px;
    font-size: 17px;
    line-height: 40px;
    text-align: center;
    border-right: none;
}
.tit1 .hover{
    background-color: #f9f9f9;
    color: #247fd5;
    position: relative;
    zoom: 1;
    border-top: 2px solid #227ed5;
    border-right:1px solid #dfdfdf;
}
.tit1 .shover{
    border-right:none;
}
.cont_list li{
    font-size: 14px;
    line-height: 32px;
    text-indent: 19px;
    background: url("../images/dian_09.png") 8px 10px no-repeat;
    position: relative;
}
.cont_list li span{
    position: absolute;
    right: 0;
}
.tzgg{
    width: 338px;
    height: 240px;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #247fd5;
    background-color: white;
}
.ddjs{
    width: 338px;
    height: 240px;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #247fd5;
    background-color: white;
    margin-left: 10px;
}
.zwgk{
    width: 300px;
    height: 240px;
}
.zwgk_main{
    width: 298px;
    height: 155px;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #247fd5;
    background-color: white;
}
.zwgk{overflow: hidden;}
.zwgk li{font-size:16px;height: 40px; line-height: 40px;border: 1px solid #d8d8d8;text-indent: 100px}
.zwgk li+li{
    margin-top:7px;
}
#mll{
    background:#edf6ff url("../images/xxgk_icon02.png") 35px 6px  no-repeat;
}
#znl{
    background:#edf6ff url("../images/xxgk_icon03.png") 35px 6px no-repeat;
}
#zdl{
    background:#edf6ff url("../images/xxgk_icon04.png") 35px 6px  no-repeat;
}
#gkbgl{
    background:#edf6ff url("../images/xxgk_icon05.png") 35px 6px  no-repeat;
}
#ysql{
    background:#edf6ff url("../images/xxgk_icon06.png") 35px 6px  no-repeat;
}
#yjxl{
    background:#edf6ff url("../images/xxgk_icon07.png") 35px 6px  no-repeat;
}
.title{
    margin-top: 15px;
}
.title01{
    font-size: 17px;
    color: #247fd5;
    display: inline-block;
    padding: 0 14px;
}
.more{
    padding-top: 5px;
}
.zwgk_info a{
    display: block;
    width: 127px;
    height: 33px;
    border: 1px solid #dfdfdf;
    float: left;
    margin-top: 12px;
    margin-left: 14px;
    line-height: 33px;
    text-indent: 32px;
}

.box2{
    width: 986px;
    height: 80px;
    padding: 6px;
    background-color: white;
    margin-top: 9px;
    border: 1px solid #dfdfdf;
}
.box2>img{
    width: 986px;
    height: 80px;
}
.box3{
    height: 176px;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #247fd5;
    background-color: white;
}
.box4{
    display: inline-block;
    float: left;
    text-align: center;
    font-size: 16px;
    margin-top: 24px;
    margin-left: 82px;
}
.box6{
    height: 106px;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #247fd5;
    background-color: white;
}
.jyjx{
    width: 338px;
    height: 276px;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #247fd5;
    background-color: white;
}
.zsks{
    width: 338px;
    height: 276px;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #247fd5;
    background-color: white;
    margin-left: 10px;
}
.xycz{
    width: 300px;
    height: 276px;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #247fd5;
    background-color: white;
}
.box5{
    width: 298px;
    height: 240px;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #247fd5;
    background-color: white;
}

/*bottom*/
.bottom{
    height: 156px;
    margin: 0 auto;
    position: relative;
    color:white;
    overflow: hidden;
}
.bottom a{
    color:white;
}
.ysbh{
    width: 423px;
    height: 36px;
    margin:0 auto;
    line-height: 36px;
}
.ysbh a{
    padding:  0 18px;
}
.copyright{
    position: relative;
    margin-top: 30px;
}
.copyright p{
    text-align: center;
    line-height: 26px;
}
#firstp{
    margin-top: 10px;
}
.copyright p img{
    vertical-align: -3px;
}
.copyright p a{
    color: #676767;
}
.copyright p a:hover{
    color: red;
}
.dzjg{
    position: absolute;
    left: 0px;
    top: 3px;
}
.zc{
    position: absolute;
    right: 0px;
    top: 21px;
}


.friendlink a{
    display: block;
    width: 175px;
    float: left;
    margin-top: 30px;
    margin-left: 18px;
    text-align: center;
}

/*对联飘窗*/
.ydbg1{ position:fixed; top:240px; left:10px;}
.ydbg2{ position:fixed; top:240px; right:10px;}
.ydbg3{ position:fixed; top:500px; left:10px;}
.ydbg4{ position:fixed; top:500px; right:10px;}
.gban{ cursor:pointer; position:absolute; top:-15px; left:5px; display:block; height:20px; width:20px; background:url(../images/close.gif) no-repeat left top;}
.gban-dlr{ cursor:pointer;position:absolute; top:-15px; right:5px; display:block; height:20px; width:20px; background:url(../images/close.gif) no-repeat left top;}